9 Replies Latest reply on Nov 23, 2014 6:00 PM by Carl Sun

    Can't Install Pluraleyes 3.5.3 for Premiere Pro 2014 Extension

    RobSher1 Level 1

      Current Adobe Extension Manager CC version is 7.0.0.347.

       

      I installed the Pluraleyes 3.5.3 extension in August and used it a couple of weeks ago. I tried it today in a new project and it didn't start or display any message. I removed it from the Extension Manager and now when I try to install it I get a message popup: Error occurred. Error code is -180. The extension will not be installed.

       

      I downloaded Pluraleyes again and get the same error.

       

      All my applications are the 2014 with the latest updates. I did remove Premiere Pro CC as I didn't need it any longer - if that's the problem, where do I get the CC version of Premiere Pro as it no doesn't show up in Cloud Control to install?